Version: net-misc/nemesis 1.4-r1:0

Depends On: net-libs/libpcap =net-libs/libnet-1.0*

USE Flags:

Version: net-misc/nemesis 1.4:0

Depends On: net-libs/libpcap =net-libs/libnet-1.0*

USE Flags:

1.41.4-r1
"alpha amd64 sparc x86""~alpha ~amd64 ~sparc ~x86"
comments powered by Disqus